@IMPORT url("login.css");

body {
    background: black;
}

.login-wrapper {
    background: url("images/wfj_chanel_login_image.png") no-repeat transparent center top !important;
}
.login-wrapper:before{
    margin-top: 45%;
    padding-bottom: 125px;
}

.login_grid input[type="text"],
.login_grid input[type="password"] {
    background: white;
    color: black;
    border-radius: unset !important;
}

.login_grid input:focus, .login_grid select:focus {
    color: black !important;
    border: 1px solid #8a8fa3;
}

.login_grid select:focus {
    background-color: #494a49 !important;
}

.login_grid select {
    background: url(images/selectbox_arrow.png) no-repeat center right #494a49;
    border: 1px solid black;
    color: #acacac;
}

.login_grid select option {
    background-color: #494a49;
}


.login_grid button[type="submit"] {
    background: #a4a0a1;
    text-transform:uppercase;
}

.login_grid button[type="submit"]:hover {
    background-image: none;
    background-color: #a4a0a1; }

.z-window .z-window-content {
    background: black !important;
    padding: 0;
}

.login_grid table {
    table-layout: fixed;
    border-collapse: initial !important;
    width: 100%;
}

.localeSelectorContainer .languageSelectorBtn {
    background: var(--bo-input-background);
    border: none !important;
    border-radius: 0 var(--bo-input-border-radius) var(--bo-input-border-radius) 0;
    width: 36px;
    height: 36px;
}

.login-wrapper .yw-logoContainer > img {
   /* max-height: 66px !important;
    margin-left: 313px !important;*/
    display: none !important;
}

.login-wrapper .yw-logoContainer {
    margin-bottom: 32px;
    display: flex;
    justify-content: center;
    margin-right: 61px !important;
}


.login-container {
    /* box-shadow: var(--bo-content-shadow-small);*/
    background: var(--bo-container-background);
    left: 50%;
    top: 45%;
    transform: translate(-50%, -60%);
    max-width: 600px;
    width: 100%;
    min-width: 350px;
    border-radius: 4px;
    padding: 24px;
    position: absolute;
}

.access-denied-cnt .z-label, .wrong_credentials_cnt .z-label {
    width: auto;
    color: var(--bo-content-label-color) !important;
    display: inline-block;
    vertical-align: middle;
    margin: auto;
    padding-left: 24px;
}

.access-denied-cnt, .wrong_credentials_cnt {
    background-color: var(--bo-error-background);
    border: 1px solid var(--bo-error-border-color);
    margin: -21px 0px 0px 155px;
    width: 41%;
    padding: 3px;
    border-radius: 4px;
    position: absolute;
}
